Subject: Message from Walmart.com Customer, Ref ID: 4AEF8B7972734E59AED45D8FBC9886E7
From: Desirae Nugent <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Mon, 17 Nov 2025 19:58:54 +0000

Hi Designer Living Inc.,

You have received an inquiry from Desirae Nugent

I just placed an order, my name is Desirae Nugent and I would like that my order be placed inside a box when delivered. I do not want just the set left on my porch. Thank you.

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: 4AEF8B7972734E59AED45D8FBC9886E7